<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<errorDescriptions>

		<!-- GLOBAL ERRORS -->
		<command Code="3501" Name="" SubCode="1" Description="Память ККТ Повреждена!"/>
		<command Code="3501" Name="" SubCode="2" Description="ККТ в режиме ожидания. Нет открытого чека."/>
		<command Code="3501" Name="" SubCode="4" Description="Открыт Фискальный документ."/>
		<command Code="3501" Name="" SubCode="8" Description="Открыт Нефискальный документ "/>
		<command Code="3501" Name="" SubCode="32" Description="Открыт ФД Приход, Возможна операция «Приход»"/>
		<command Code="3501" Name="" SubCode="64" Description="Открыт ФД Приход, ИТОГ распечатан, НЕТ ОПЛАТЫ"/>
		<command Code="3501" Name="" SubCode="128" Description="Открыт ФД Приход, ИТОГ распечатан, требуется хотя бы один способ оплаты"/>
		<command Code="3501" Name="" SubCode="256" Description="Открыт ФД Приход, ИТОГ распечатан, Печатается сдача"/>
		<command Code="3501" Name="" SubCode="512" Description="Открыт ФД Приход, ИТОГ распечатан, Закрытие чека"/>
		<command Code="3501" Name="" SubCode="16384" Description="Открыт ФД Приход, Невозможно добавить «Продажу», ИТОГ не напечатан"/>
			
		<!-- Command 40h - X-report -->
		<command Code="40h" Name="X-report" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="40h" Name="X-report" SubCode="2" Description="Параметр: Флаги команды"/>
		
		<!-- Command 41h - Z-report -->
		<command Code="41h" Name="Z-report" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="41h" Name="Z-report" SubCode="2" Description="Параметр: Флаги команды"/>
		
		<!-- Command 50h - Deposit  -->
		<command Code="50h" Name="Deposit" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="50h" Name="Deposit" SubCode="2" Description="Параметр: Сумма"/>
		
		<!-- Command 51h - Withdrawal -->
		<command Code="51h" Name="Withdrawal" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="51h" Name="Withdrawal" SubCode="2" Description="Параметр: Сумма"/>

		<!-- Command 80h - Sale -->
		<command Code="80h" Name="Sale" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="80h" Name="Sale" SubCode="2" Description="Параметр: Флаг команды"/>
		<command Code="80h" Name="Sale" SubCode="3" Description="Параметр: тег #1214 (Признак способа расчета)"/>
		<command Code="80h" Name="Sale" SubCode="4" Description="Параметр: тег #1212 (Признак предмета расчета)"/>
		<command Code="80h" Name="Sale" SubCode="5" Description="Параметр: тег #1230 (Код страны производителя)"/>
		<command Code="80h" Name="Sale" SubCode="6" Description="Параметр: тег #1023 (Количество)"/>
		<command Code="80h" Name="Sale" SubCode="7" Description="Параметр: тег #1079 (Цена)"/>
		<command Code="80h" Name="Sale" SubCode="8" Description="Параметр: тег #1229 (Акциз)"/>
		<command Code="80h" Name="Sale" SubCode="9" Description="Параметр: Отдел (Ставка НДС)"/>
		<command Code="80h" Name="Sale" SubCode="10" Description="Параметр: Тип Скидки/Наценки #1"/>
		<command Code="80h" Name="Sale" SubCode="11" Description="Параметр: Сумма Скидки/Наценки #1"/>
		<command Code="80h" Name="Sale" SubCode="12" Description="Параметр: тег #1030 (Предмет расчета)"/>
		<command Code="80h" Name="Sale" SubCode="13" Description="Параметр: тег #1191 (Дополнительный реквизит предмета расчета)"/>
		<command Code="80h" Name="Sale" SubCode="14" Description="Параметр: тег #1162 (Код Маркировки)"/>
		<command Code="80h" Name="Sale" SubCode="15" Description="Параметр: тег #1231 (Номер таможенной декларации)"/>
		<command Code="80h" Name="Sale" SubCode="16" Description="Параметр: Тип Скидки/Наценки #2"/>
		<command Code="80h" Name="Sale" SubCode="17" Description="Параметр: Сумма Скидки/Наценки #2"/>
		<command Code="80h" Name="Sale" SubCode="18" Description="Параметр: Единичная позиция НДС"/>
		<command Code="80h" Name="Sale" SubCode="1230" Description="Параметр: тег #1230 (Код страны производителя)"/>
		<command Code="80h" Name="Sale" SubCode="1212" Description="Параметр: тег #1212 (Признак предмета расчета)"/>
		<command Code="80h" Name="Sale" SubCode="1214" Description="Параметр: тег #1214 (Признак способа расчета)"/>
		<command Code="80h" Name="Sale" SubCode="1023" Description="Параметр: тег #1023 (Количество)"/>
		<command Code="80h" Name="Sale" SubCode="1079" Description="Параметр: тег #1079 (Цена)"/>
		<command Code="80h" Name="Sale" SubCode="1229" Description="Параметр: тег #1229 (Акциз)"/>
		<command Code="80h" Name="Sale" SubCode="1030" Description="Параметр: тег #1030 (Предмет расчета)"/>
		<command Code="80h" Name="Sale" SubCode="1191" Description="Параметр: тег #1191 (Дополнительный реквизит предмета расчета)"/>
		<command Code="80h" Name="Sale" SubCode="1162" Description="Параметр: тег #1162 (Код Маркировки)"/>
		<command Code="80h" Name="Sale" SubCode="1231" Description="Параметр: тег #1231 (Номер таможенной декларации)"/>

		<!-- Command 81h - Purchase -->
		<command Code="81h" Name="Purchase" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="81h" Name="Purchase" SubCode="2" Description="Параметр: Флаг команды"/>
		<command Code="81h" Name="Purchase" SubCode="3" Description="Параметр: тег #1214 (Признак способа расчета)"/>
		<command Code="81h" Name="Purchase" SubCode="4" Description="Параметр: тег #1212 (Признак предмета расчета)"/>
		<command Code="81h" Name="Purchase" SubCode="5" Description="Параметр: тег #1230 (Код страны производителя)"/>
		<command Code="81h" Name="Purchase" SubCode="6" Description="Параметр: тег #1023 (Количество)"/>
		<command Code="81h" Name="Purchase" SubCode="7" Description="Параметр: тег #1079 (Цена)"/>
		<command Code="81h" Name="Purchase" SubCode="8" Description="Параметр: тег #1229 (Акциз)"/>
		<command Code="81h" Name="Purchase" SubCode="9" Description="Параметр: Отдел (Ставка НДС)"/>
		<command Code="81h" Name="Purchase" SubCode="10" Description="Параметр: Тип Скидки/Наценки #1"/>
		<command Code="81h" Name="Purchase" SubCode="11" Description="Параметр: Сумма Скидки/Наценки #1"/>
		<command Code="81h" Name="Purchase" SubCode="12" Description="Параметр: тег #1030 (Предмет расчета)"/>
		<command Code="81h" Name="Purchase" SubCode="13" Description="Параметр: тег #1191 (Дополнительный реквизит предмета расчета)"/>
		<command Code="81h" Name="Purchase" SubCode="14" Description="Параметр: тег #1162 (Код Маркировки)"/>
		<command Code="81h" Name="Purchase" SubCode="15" Description="Параметр: тег #1231 (Номер таможенной декларации)"/>
		<command Code="81h" Name="Purchase" SubCode="16" Description="Параметр: Тип Скидки/Наценки #2"/>
		<command Code="81h" Name="Purchase" SubCode="17" Description="Параметр: Сумма Скидки/Наценки #2"/>
		<command Code="81h" Name="Purchase" SubCode="18" Description="Параметр: Единичная позиция НДС"/>
		<command Code="81h" Name="Purchase" SubCode="1230" Description="Параметр: тег #1230 (Код страны производителя)"/>
		<command Code="81h" Name="Purchase" SubCode="1212" Description="Параметр: тег #1212 (Признак предмета расчета)"/>
		<command Code="81h" Name="Purchase" SubCode="1214" Description="Параметр: тег #1214 (Признак способа расчета)"/>
		<command Code="81h" Name="Purchase" SubCode="1023" Description="Параметр: тег #1023 (Количество)"/>
		<command Code="81h" Name="Purchase" SubCode="1079" Description="Параметр: тег #1079 (Цена)"/>
		<command Code="81h" Name="Purchase" SubCode="1229" Description="Параметр: тег #1229 (Акциз)"/>
		<command Code="81h" Name="Purchase" SubCode="1030" Description="Параметр: тег #1030 (Предмет расчета)"/>
		<command Code="81h" Name="Purchase" SubCode="1191" Description="Параметр: тег #1191 (Дополнительный реквизит предмета расчета)"/>
		<command Code="81h" Name="Purchase" SubCode="1162" Description="Параметр: тег #1162 (Код Маркировки)"/>
		<command Code="81h" Name="Purchase" SubCode="1231" Description="Параметр: тег #1231 (Номер таможенной декларации)"/>

		<!-- Command 82h - Sale Return -->
		<command Code="82h" Name="Sale Return" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="82h" Name="Sale Return" SubCode="2" Description="Параметр: Флаг команды"/>
		<command Code="82h" Name="Sale Return" SubCode="3" Description="Параметр: тег #1214 (Признак способа расчета)"/>
		<command Code="82h" Name="Sale Return" SubCode="4" Description="Параметр: тег #1212 (Признак предмета расчета)"/>
		<command Code="82h" Name="Sale Return" SubCode="5" Description="Параметр: тег #1230 (Код страны производителя)"/>
		<command Code="82h" Name="Sale Return" SubCode="6" Description="Параметр: тег #1023 (Количество)"/>
		<command Code="82h" Name="Sale Return" SubCode="7" Description="Параметр: тег #1079 (Цена)"/>
		<command Code="82h" Name="Sale Return" SubCode="8" Description="Параметр: тег #1229 (Акциз)"/>
		<command Code="82h" Name="Sale Return" SubCode="9" Description="Параметр: Отдел (Ставка НДС)"/>
		<command Code="82h" Name="Sale Return" SubCode="10" Description="Параметр: Тип Скидки/Наценки #1"/>
		<command Code="82h" Name="Sale Return" SubCode="11" Description="Параметр: Сумма Скидки/Наценки #1"/>
		<command Code="82h" Name="Sale Return" SubCode="12" Description="Параметр: тег #1030 (Предмет расчета)"/>
		<command Code="82h" Name="Sale Return" SubCode="13" Description="Параметр: тег #1191 (Дополнительный реквизит предмета расчета)"/>
		<command Code="82h" Name="Sale Return" SubCode="14" Description="Параметр: тег #1162 (Код Маркировки)"/>
		<command Code="82h" Name="Sale Return" SubCode="15" Description="Параметр: тег #1231 (Номер таможенной декларации)"/>
		<command Code="82h" Name="Sale Return" SubCode="16" Description="Параметр: Тип Скидки/Наценки #2"/>
		<command Code="82h" Name="Sale Return" SubCode="17" Description="Параметр: Сумма Скидки/Наценки #2"/>
		<command Code="82h" Name="Sale Return" SubCode="18" Description="Параметр: Единичная позиция НДС"/>
		<command Code="82h" Name="Sale Return" SubCode="1230" Description="Параметр: тег #1230 (Код страны производителя)"/>
		<command Code="82h" Name="Sale Return" SubCode="1212" Description="Параметр: тег #1212 (Признак предмета расчета)"/>
		<command Code="82h" Name="Sale Return" SubCode="1214" Description="Параметр: тег #1214 (Признак способа расчета)"/>
		<command Code="82h" Name="Sale Return" SubCode="1023" Description="Параметр: тег #1023 (Количество)"/>
		<command Code="82h" Name="Sale Return" SubCode="1079" Description="Параметр: тег #1079 (Цена)"/>
		<command Code="82h" Name="Sale Return" SubCode="1229" Description="Параметр: тег #1229 (Акциз)"/>
		<command Code="82h" Name="Sale Return" SubCode="1030" Description="Параметр: тег #1030 (Предмет расчета)"/>
		<command Code="82h" Name="Sale Return" SubCode="1191" Description="Параметр: тег #1191 (Дополнительный реквизит предмета расчета)"/>
		<command Code="82h" Name="Sale Return" SubCode="1162" Description="Параметр: тег #1162 (Код Маркировки)"/>
		<command Code="82h" Name="Sale Return" SubCode="1231" Description="Параметр: тег #1231 (Номер таможенной декларации)"/>

		<!-- Command 83h - Purchase Return -->
		<command Code="83h" Name="Purchase Return" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="83h" Name="Purchase Return" SubCode="2" Description="Параметр: Флаг команды"/>
		<command Code="83h" Name="Purchase Return" SubCode="3" Description="Параметр: тег #1214 (Признак способа расчета)"/>
		<command Code="83h" Name="Purchase Return" SubCode="4" Description="Параметр: тег #1212 (Признак предмета расчета)"/>
		<command Code="83h" Name="Purchase Return" SubCode="5" Description="Параметр: тег #1230 (Код страны производителя)"/>
		<command Code="83h" Name="Purchase Return" SubCode="6" Description="Параметр: тег #1023 (Количество)"/>
		<command Code="83h" Name="Purchase Return" SubCode="7" Description="Параметр: тег #1079 (Цена)"/>
		<command Code="83h" Name="Purchase Return" SubCode="8" Description="Параметр: тег #1229 (Акциз)"/>
		<command Code="83h" Name="Purchase Return" SubCode="9" Description="Параметр: Отдел (Ставка НДС)"/>
		<command Code="83h" Name="Purchase Return" SubCode="10" Description="Параметр: Тип Скидки/Наценки #1"/>
		<command Code="83h" Name="Purchase Return" SubCode="11" Description="Параметр: Сумма Скидки/Наценки #1"/>
		<command Code="83h" Name="Purchase Return" SubCode="12" Description="Параметр: тег #1030 (Предмет расчета)"/>
		<command Code="83h" Name="Purchase Return" SubCode="13" Description="Параметр: тег #1191 (Дополнительный реквизит предмета расчета)"/>
		<command Code="83h" Name="Purchase Return" SubCode="14" Description="Параметр: тег #1162 (Код Маркировки)"/>
		<command Code="83h" Name="Purchase Return" SubCode="15" Description="Параметр: тег #1231 (Номер таможенной декларации)"/>
		<command Code="83h" Name="Purchase Return" SubCode="16" Description="Параметр: Тип Скидки/Наценки #2"/>
		<command Code="83h" Name="Purchase Return" SubCode="17" Description="Параметр: Сумма Скидки/Наценки #2"/>
		<command Code="83h" Name="Purchase Return" SubCode="18" Description="Параметр: Единичная позиция НДС"/>
		<command Code="83h" Name="Purchase Return" SubCode="1230" Description="Параметр: тег #1230 (Код страны производителя)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1212" Description="Параметр: тег #1212 (Признак предмета расчета)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1214" Description="Параметр: тег #1214 (Признак способа расчета)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1023" Description="Параметр: тег #1023 (Количество)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1079" Description="Параметр: тег #1079 (Цена)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1229" Description="Параметр: тег #1229 (Акциз)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1030" Description="Параметр: тег #1030 (Предмет расчета)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1191" Description="Параметр: тег #1191 (Дополнительный реквизит предмета расчета)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1162" Description="Параметр: тег #1162 (Код Маркировки)"/>
		<command Code="83h" Name="Purchase Return" SubCode="1231" Description="Параметр: тег #1231 (Номер таможенной декларации)"/>
		
		<!-- Command 84h - Entry Reverse -->
		<command Code="84h" Name="Entry Reverse" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="84h" Name="Entry Reverse" SubCode="2" Description="Параметр: Количество"/>
		<command Code="84h" Name="Entry Reverse" SubCode="3" Description="Параметр: Цена"/>
		<command Code="84h" Name="Entry Reverse" SubCode="4" Description="Параметр: Номер отдела"/>
		<command Code="84h" Name="Entry Reverse" SubCode="5" Description="Параметр: Флаг команды"/>
		<command Code="84h" Name="Entry Reverse" SubCode="6" Description="Параметр: Текст"/>
		<command Code="84h" Name="Entry Reverse" SubCode="7" Description="Параметр: Единичная позиция НДС"/>		

		<!-- Command 85h - Check Closing-->
		<command Code="85h" Name="Check Closing" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="85h" Name="Check Closing" SubCode="2" Description="Параметр: Флаг команды"/>
		<command Code="85h" Name="Check Closing" SubCode="3" Description="Параметр: Сумма Наличные (1)"/>
		<command Code="85h" Name="Check Closing" SubCode="4" Description="Параметр: Сумма Безналичные (2)"/>
		<command Code="85h" Name="Check Closing" SubCode="5" Description="Параметр: Сумма Аванс (3)"/>
		<command Code="85h" Name="Check Closing" SubCode="6" Description="Параметр: Сумма Кредит (4)"/>
		<command Code="85h" Name="Check Closing" SubCode="7" Description="Параметр: Сумма прочее (5)"/>
		<command Code="85h" Name="Check Closing" SubCode="8" Description="Параметр: тег #1231 (Доп. реквизит чека)"/>
		<command Code="85h" Name="Check Closing" SubCode="9" Description="Параметр: тег #1227 (Получатель/Покупатель)"/>
		<command Code="85h" Name="Check Closing" SubCode="10" Description="Параметр: тег #1228 (ИНН Получателя/Покупателя)"/>
		<command Code="85h" Name="Check Closing" SubCode="11" Description="Параметр: тег #1085 (Наименование дополнительного реквизита пользователя)"/>
		<command Code="85h" Name="Check Closing" SubCode="12" Description="Параметр: тег #1086 (Значение дополнительного реквизита пользователя)"/>
		<command Code="85h" Name="Check Closing" SubCode="13" Description="Параметр: тег #1009 (Адрес Расчетов)"/>
		<command Code="85h" Name="Check Closing" SubCode="14" Description="Параметр: тег #1187 (Место Расчетов)"/>
		<command Code="85h" Name="Check Closing" SubCode="15" Description="Параметр: тег #1036 (Номер Автомата)"/>
		<command Code="85h" Name="Check Closing" SubCode="1231" Description="Параметр: тег #1231 (Доп. реквизит чека)"/>
		<command Code="85h" Name="Check Closing" SubCode="1227" Description="Параметр: тег #1227 (Получатель/Покупатель)"/>
		<command Code="85h" Name="Check Closing" SubCode="1228" Description="Параметр: тег #1228 (ИНН Получателя/Покупателя)"/>
		<command Code="85h" Name="Check Closing" SubCode="1085" Description="Параметр: тег #1085 (Наименование дополнительного реквизита пользователя)"/>
		<command Code="85h" Name="Check Closing" SubCode="1086" Description="Параметр: тег #1086 (Значение дополнительного реквизита пользователя)"/>
		<command Code="85h" Name="Check Closing" SubCode="1009" Description="Параметр: тег #1009 (Адрес Расчетов)"/>
		<command Code="85h" Name="Check Closing" SubCode="1187" Description="Параметр: тег #1187 (Место Расчетов)"/>
		<command Code="85h" Name="Check Closing" SubCode="1036" Description="Параметр: тег #1036 (Номер Автомата)"/>

		<!-- Command 8Dh - Open Check -->
		<command Code="8Dh" Name="Open Check" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="8Dh" Name="Open Check" SubCode="2" Description="Параметр: Флаги команды"/>
		<command Code="8Dh" Name="Open Check" SubCode="3" Description="Параметр: Тип документа"/>
		<command Code="8Dh" Name="Open Check" SubCode="4" Description="Параметр: Система нологообложения"/>
	
		<!-- Command D6 - Check correction payment -->
		<command Code="D6h" Name="Check correction payment" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="D6h" Name="Check correction payment" SubCode="2" Description="Параметр: Фдаги команды"/>
		<command Code="D6h" Name="Check correction payment" SubCode="3" Description="Параметр: Тип документа"/>
		<command Code="D6h" Name="Check correction payment" SubCode="4" Description="Параметр: Система нологообложения"/>
		<command Code="D6h" Name="Check correction payment" SubCode="5" Description="Параметр: тэг: #1174 (Основание для коррекции)/#1173 (Тип коррекции)"/>
		<command Code="D6h" Name="Check correction payment" SubCode="6" Description="Параметр: тэг: #1174 (Основание для коррекции)/#1177 (Описание коррекции)"/>
		<command Code="D6h" Name="Check correction payment" SubCode="7" Description="Параметр: тэг: #1174 (Основание для коррекции)/#1178 (Дата документа основания для коррекции)"/>
		<command Code="D6h" Name="Check correction payment" SubCode="8" Description="Параметр: тэг: #1174 (Основание для коррекции)/#1179 (Номер документа основания для коррекции)"/>
		<command Code="D6h" Name="Check correction payment" SubCode="1173" Description="Параметр: тег #1173 (Тип коррекции)"/>
		<command Code="D6h" Name="Check correction payment" SubCode="1174" Description="Параметр: тег #1174 (Основание для коррекции)"/>
		<command Code="D6h" Name="Check correction payment" SubCode="1177" Description="Параметр: тег #1177 (Описание коррекции)"/>
		<command Code="D6h" Name="Check correction payment" SubCode="1178" Description="Параметр: тег #1178 (Дата документа основания для коррекции)"/>
		<command Code="D6h" Name="Check correction payment" SubCode="1179" Description="Параметр: тег #1179 (Номер документа основания для коррекции)"/>
		
		<!-- Command D8 - Send "OFD" Data-->
		<command Code="D8h" Name="Send OFD Data" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="D8h" Name="Send OFD Data" SubCode="2" Description="Параметр: Идентификатор данных для ОФД"/>
		<command Code="D8h" Name="Send OFD Data" SubCode="3" Description="Параметр: Тип операции"/>
		<command Code="D8h" Name="Send OFD Data" SubCode="4" Description="Параметр: Длинна данных для ОФД"/>
		<command Code="D8h" Name="Send OFD Data" SubCode="5" Description="Параметр: Значение данных для ОФД"/>
		
		<!-- Command D9 - Open Day -->
		<command Code="D9h" Name="Open Day" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="D9h" Name="Open Day" SubCode="2" Description="Параметр: Флаги команды"/>
		
		
		<!-- Command DA - Open nonfiscal Document -->
		<command Code="DAh" Name="Open nonfiscal Document" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="DAh" Name="Open nonfiscal Document" SubCode="2" Description="Параметр: Флаги открытого документа"/>
		
		<!-- Command DB - Print text -->
		<command Code="DBh" Name="Print text" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="DBh" Name="Print text" SubCode="2" Description="Параметр: Флаги печати текста"/>
		<command Code="DBh" Name="Print text" SubCode="3" Description="Параметр: Текст"/>
		
		<!-- Command DF - Close nonfiscal Document-->
		<command Code="DFh" Name="Close nonfiscal Document" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="DFh" Name="Close nonfiscal Document" SubCode="2" Description="Параметр: Флаги закрытия документа"/>
		
		<!-- Command DE - Print BarCode -->
		<command Code="DEh" Name="Print BarCode" SubCode="1" Description="Параметр: Пароль Оператора"/>
		<command Code="DEh" Name="Print BarCode" SubCode="2" Description="Параметр: Тип библиотеки"/>
		<command Code="DEh" Name="Print BarCode" SubCode="3" Description="Параметр: Высота"/>
		<command Code="DEh" Name="Print BarCode" SubCode="4" Description="Параметр: Масштаб"/>
		<command Code="DEh" Name="Print BarCode" SubCode="5" Description="Параметр: Расположение"/>
		<command Code="DEh" Name="Print BarCode" SubCode="6" Description="Параметр: Флаги параметров штрих-кода"/>
		<command Code="DEh" Name="Print BarCode" SubCode="7" Description="Параметр: Текст"/>

	</errorDescriptions>
</configuration>